com.salesforce.datacloud.jdbc.core

## Class ConnectionQuerySettings

- java.lang.Object
- - com.salesforce.datacloud.jdbc.core.ConnectionQuerySettings

    public class ConnectionQuerySettings
    extends Object

### Method Summary

All Methods Static Methods Instance Methods Concrete Methods
`Map<String,String>` `getSettings()`
`static ConnectionQuerySettings` `of(Properties properties)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### of

    public static ConnectionQuerySettings of(Properties properties)

#### getSettings

    public Map<String,String> getSettings()